#### EXD10

#### Synopsis

    HELP:   Name of user exit for decompression (write to original file)
    TYPE:   STRING
    SYNTAX: EXD10/EXD1='str'

#### Description

The parameter EXD10 activates user exit for processing decompressed data (z/OS only).

The module is loaded dynamically. See also parameters EXD20, EXK10 or EXK20.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `EXD10`
  - `EXD1`

Values

- z/OS
  - name of the module (max. 8 characters)

Default

- z/OS
  - no user exit

Valid for

- decompression